/*
 Theme Name:     Twenty Twelve Child
 Theme URI:      http://nslps.org.au/twenty-twelve-child/
 Description:    Twenty Twelve Child Theme
 Author:         Almac
 Author URI:     http://nslps.org.au
 Template:       twentytwelve
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentytwelve/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
.page .entry-title { display: none; }

/* to move the header up a bit from 1.71429rem to 0.25
*/
.site-header {
    padding: 0.25rem 0px;
}
/* to move header image - leagues logo up a bit from 1.71429rem very top
*/
.header-image {
    margin-top: 0.3rem;
}
/* align menu centre 
*/
#menu-menu-1.nav-menu  {
text-align: center;
}
/* to correct menu drop down hiding behind slideshow */
.main-navigation li ul {
z-index: 9999;
}
/* to align drop down items left "/
.main-navigation li ul {
text-align: left;
}
/* get rid of powered by Wordpress */
.site-info {
   display: none;
}
/* align submenu text to the left */
#menu-menu-1.nav-menu {
    text-align: left;
}
/*to remove border from gallery thumbnails */
.ngg-gallery-thumbnail img {
border: none; }
/* change menu text to lowercase */
.main-navigation li a {text-transform:none;}
/* change .sitecontent from margin margin: 1.71429rem to  --- brings gap above slider image higher */
.site-content {
    margin: 0.25rem 0px 0px;}
/* margins below photo FP was 1.71429rem */ 
.entry-content h1 {
margin: 0.2rem 0px;
}
/*gap at top 3.42857rem*/
body .site {
margin-top: 0.85rem;}
/* align menu centre */
#menu-menu-1.nav-menu {
text-align: center; }
/* change line spacing */ 
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    margin: 0 0 0.9rem;
}
/* nextgen gallery thumbnails no border */
.ngg-gallery-thumbnail img {
border: none;
}
/* nextgen gallery thumbnails no box shadow */
.entry-content img {
box-shadow: none; }
/* change spacing of menu orig margin: 0px 2.85714rem 0px 0px */
.main-navigation li {
margin: 0px 1.42857rem 0px 0px;
}
/* change default font size */ 
.entry-content {
font-size: 0.92857142rem; }
/*     */ 
/* test for columns */
.one-third,
.two-thirds {
 float: left;
 margin: 0 0 20px;
 padding-left: 3%;
}

.one-third {
 width: 31%;
}
.two-thirds {
 width: 65%;
}
 
.first {
 clear: both;
 padding-left: 0;
}

.one-third {
 background-color:#E0E0E0;
}
/*   changed in my calendar 70 to 10px*/
/*.mc-main td {
height: 1px;
}
.entry-content table {
font-size: 0.757143rem;
}
.entry-content table {
background: silver;
}
/*  test for columns 25 Novize */
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {	
	.template-front-page.two-sidebars .widget-area .front-widgets, 
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: left !important;
		width: 29% !important;
		margin-left: 1% !important;
		margin-right: 1% !important;
                background:rgb(238, 238, 238);
                padding: 1%;
    }
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: none !important;
	}
	.template-front-page .widget-area .widget:nth-child(3n+3) {
		clear: right;  
	}	
}
/* space below heading column 1.71429 */
.widget-area .widget h3
{
margin-bottom: 0.25rem;
}
.em-calendar{
margin-left:auto;
margin-right:auto;
}
/* move margin more to the right */
#.entry-content {
#margin-left: 130px;
#margin-left: 10%;
}
.first.front-widgets {
-moz-border-radius: 8%;
border-radius: 8%;
}
.second.front-widgets {
-moz-border-radius: 8%;
border-radius: 8%;
}
.third.front-widgets {
-moz-border-radius: 8%;
border-radius: 8%;
}